<!DOCTYPE HTML>
<HTML LANG='EN-US'>
<HEAD>
<TITLE>
WM |CONTACT| MW
</TITLE>
<LINK REL='shortcut icon' HREF='https://image.spreadshirtmedia.com/image-server/v1/mp/designs/1015432926,width=178,height=178/monograms-initialen-diamond-wm.png'>
<!--STYLESHEET_START-->
<LINK REL='STYLESHEET' HREF='https://www.w3schools.com/w3css/4/w3.css'>
<LINK REL='STYLESHEET' HREF='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css'>
<!--STYLESHEET_END-->
<!--VIEWPORT_START-->
<META NAME='VIEWPORT' CONTENT='width=device-width, initial-scale=1'>
<!--VIEWPORT_END-->
<!--FONT_START-->
<LINK HREF='https://fonts.googleapis.com/css?family=Share+Tech|Share+Tech+Mono' REL='STYLESHEET'>
<LINK HREF='https://fonts.googleapis.com/css?family=Lobster|Orbitron' REL='STYLESHEET'>
<LINK HREF='https://fonts.googleapis.com/css?family=Amatic+SC|Staatliches' REL='STYLESHEET'>
<LINK HREF='https://fonts.googleapis.com/css?family=Play|Teko' REL='STYLESHEET'>
<!--FONT_END-->
<STYLE>
h1 {
  color:gold;
  font-family:Orbitron;
  font-size:30.0px;
}

h2 {
  color:white;
  font-family:Share Tech;
  font-size:20.0px;
}

h3 {
  color:white;
  font-family:Share Tech;
  font-size:25px;
  position: relative;
  bottom: 0.0;
  left: 0.0;
  padding: 300.0px;
}

h4 {
  color:white;
  font-family:Share Tech;
 text-align:center;
  font-size:14.0px;
}

h5 {
  color:white;
  font-family:Share Tech;
  font-size:14.0px;
  text-align:center;
}

h6 {
  color:;
  font-family:;
  font-size:;
}

body {
  background-color:black;
}

a {
  color:gold;
  font-family:Share Tech;
  font-size:30px;
}

.box {
  width : 33%;
  height : 100%;
  background-color: black;
  color: white;
  text-align: center;
  margin: 20px;
  font-family: Share Tech;
}

.btn {
  background-color: transparent;
  border: none;
  color: white;
  padding: 0px 16px;
  font-size: 16px;
  cursor: pointer;
  position: absolute;
}

.bottomleft {
  position: absolute;
  bottom: 64px;
  left: 16px;
  font-size: 18px;
}

</STYLE>
<BODY>
<!--SIDEBAR_START-->
<DIV CLASS='w3-sidebar w3-bar-block w3-animate-left w3-black' STYLE='display:none' ID='mySidebar'>
<BUTTON ONCLICK='w3_close()' CLASS='w3-bar-item w3-button w3-large w3-center'>&times;</BUTTON>
<A HREF='https://wm-web-dev-mw.tk/' CLASS='w3-bar-item w3-button w3-text-amber w3-center w3-padding-64'> <I CLASS='fa fa-home'> </I> HOME</A>
<A HREF='https://wm-web-dev-mw.tk/about' CLASS='w3-bar-item w3-button w3-text-amber w3-center w3-padding-64'> <I CLASS='fa fa-question-circle'> </I> ABOUT</A>
<A HREF='https://wm-web-dev-mw.tk/contact' CLASS='w3-bar-item w3-button w3-text-amber w3-center w3-padding-64'> <I CLASS='fa fa-envelope'> </I> CONTACT</A>
<A HREF='https://wm-web-dev-mw.tk/demos' CLASS='w3-bar-item w3-button w3-text-amber w3-center w3-padding-64'> <I CLASS='fa fa-th'> </I> SITE DEMOS</A>
</DIV>
<!--SIDEBAR-END-->
<!--SIDEBAR_BUTTON_START-->
<BUTTON STYLE='position:fixed;' CLASS='btn w3-xlarge' ONCLICK='w3_open()'>&#9776;</BUTTON>
<!--SIDEBAR_BUTTON_END-->
<HEADER>
<CENTER>
<H1>
CONTACT_ME
</H1>
<H2> <I CLASS='fa fa-envelope'> </I> WHORFF.850@PM.ME</H2>
<H2> <I CLASS='fa fa-phone-square'> </I> +1 (850) 501 7164</H2>
</CENTER>
</HEADER>
<SPAN STYLE='position: fixed;bottom: 0.0;left 0.0;'>
<DIV TITLE='FACEBOOK'>
<A HREF='https://www.facebook.com/maximus.whorff' CLASS='w3-button w3-xlarge w3-text-white w3-center '> <I CLASS='fa fa-facebook-square'> </I> </A>
</DIV>
<DIV TITLE='TWITTER'>
<A HREF='https://twitter.com/Maximus_850' CLASS='w3-button w3-xlarge w3-text-white w3-center '> <I CLASS='fa fa-twitter-square'> </I> </A>
</DIV>
<DIV TITLE='INSTAGRAM'>
<A HREF='https://www.instagram.com/maximus.850/' CLASS='w3-button w3-xlarge w3-text-white w3-center '> <I CLASS='fa fa-instagram'> </I> </A>
</DIV>
</SPAN>
<H4>
<CENTER>
<DIV STYLE='border:4px solid white' CLASS='w3-padding-16 box w3-text-white w3-center'>
PERSONAL PLAN
</DIV>
<DIV STYLE='border:2px solid gold' CLASS='box'>0-25 SUB-DOMAINS</DIV>
<DIV STYLE='border:2px solid gold' CLASS='box'>SOCIAL MEDIA INTEGRATION</DIV>
<DIV STYLE='border:2px solid gold' CLASS='box'>MINIMALISTIC DESIGN</DIV>
<DIV STYLE='border:2px solid gold' CLASS='box'>$14.99 PER HOUR</DIV>
<DIV STYLE='border:4px solid white' CLASS='w3-padding-16 box w3-text-white w3-center'>
BLOG PLAN
</DIV>
<DIV STYLE='border:2px solid gold' CLASS='box'>25-50 SUB-DOMAINS</DIV>
<DIV STYLE='border:2px solid gold' CLASS='box'>ARTICLES / ENTRIES</DIV>
<DIV STYLE='border:2px solid gold' CLASS='box'>LIVE CHAT SUPPORT</DIV>
<DIV STYLE='border:2px solid gold' CLASS='box'>$19.99 PER HOUR</DIV>
<DIV STYLE='border:4px solid white' CLASS='w3-padding-16 box w3-text-white w3-center'>
BUSINESS PLAN
</DIV>
<DIV STYLE='border:2px solid gold' CLASS='box'>50-100 SUB-DOMAINS</DIV>
<DIV STYLE='border:2px solid gold' CLASS='box'>SERVICES / PRODUCTS PAGE</DIV>
<DIV STYLE='border:2px solid gold' CLASS='box'>CUSTOM LOGO INCLUDED</DIV>
<DIV STYLE='border:2px solid gold' CLASS='box'>$24.99 PER HOUR</DIV>
<DIV STYLE='border:4px solid white' CLASS='w3-padding-16 box w3-text-white w3-center'>
ADDONS (ANY PLAN)
</DIV>
<DIV STYLE='border:2px solid gold' CLASS='box'>+$4.99 PER 15 EXTRA SUB-DOMAINS</DIV>
<DIV STYLE='border:2px solid gold' CLASS='box'>+$24.99 ONE TIME PAYMENT 1ST PRIORITY</DIV>
<DIV STYLE='border:2px solid gold' CLASS='box'>+$49.99 PER MONTH ONLINE SHOP FEATURE</DIV>
<A HREF='https://paypal.me/whorff' CLASS='w3-bar-item w3-button w3-large w3-text-white w3-center'> <I CLASS='fa fa-cc-paypal'> </I> PAYPAL</A>
<A HREF='https://cash.me/$maximuswhorff' CLASS='w3-bar-item w3-button w3-large w3-text-white w3-center'> <I CLASS='fa fa-cc-visa'> </I> VISA</A>
<A HREF='https://wm-web-dev-mw.tk/crypto' CLASS='w3-bar-item w3-button w3-large w3-text-white w3-center'> <I CLASS='fa fa-btc'> </I> CRYPTO</A>
<DIV CLASS='box w3-opacity'>COPYRIGHT (c) 2019 MAXIMUS WHORFF</DIV>
</CENTER>
</H4>
<SCRIPT>
function w3_open() {
  document.getElementById('mySidebar').style.width = '100%';
  document.getElementById('mySidebar').style.display = 'block';
}

function w3_close() {
  document.getElementById('mySidebar').style.display = 'none';
}
</SCRIPT>
</BODY>
</HTML>